Type in the full discussion title or a part of it.
Discussion Title Created date
I am running Atmel Studio 6.2 on WIndows XP service pack 3
I am running Atmel Studio 6.2 on WIndows XP service pack 3. I have run into some issues with the Atmega328P Xplained mini. 1. CMSIS-DAP tools will not available unless you install...
Sun. Mar 19, 2017 - 09:03 PM
Atmega328P-XMINI board forced to upgrade Firmware in Atmel Studio 6.2
I have two Atmega328P-XMINI boards. I am using Windows XP and Atmel Studio 6.2 service pack 2. Atmel Studio 6.2 forced me to upgrade the firmware and after upgrading the firmware...
Mon. Aug 8, 2016 - 04:57 AM